lowpan-tools-devel-0.3.1-5.2.x86_64.rpm


Advertisement

Description

lowpan-tools-devel - Development files for the Linux 802.15.4 LoWPAN stack

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: lowpan-tools-devel
Package version: 0.3.1
Package release: 5.2
Package architecture: x86_64
Package type: rpm
Installed size: 5.64 KB
Download size: 5.13 KB
Official Mirror: ftp.gwdg.de
The LoWPAN stack aims for IEEE 802.15.4-2003 (and for lesser extent IEEE 802.15.4-2006) compatibility. This package contains header files to interact with LoWPAN over Netlink.

Alternatives

Requires

  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

  • lowpan-tools-devel = 0.3.1-5.2
  • lowpan-tools-devel(x86-64) = 0.3.1-5.2

    Install Howto

    Install lowpan-tools-devel rpm package:

    # zypper install lowpan-tools-devel
    Advertisement
    Advertisement